local fn = _gn(0xDF516E598D966D06)
--- TELEMETRY_CAMP_DONATE
function Global.TelemetryCampDonate(transactionId, p1, p2, p3, p4, slotId, p6, p7, p8)
	return fn(transactionId, p1, p2, p3, p4, _ch(slotId), _ch(p6), p7, p8)
end
